## writerperfect 0.8.0

=== debian/changelog ===
writerperfect (0.8.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt)

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 20:53:04 +0100

writerperfect (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Dec 2007 21:59:25 +0100

writerperfect (0.7.2-2) unstable; urgency=low

  * fix g++-4.3 build 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 16:04:29 +0200

writerperfect (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 31 Aug 2007 18:07:17 +0200

writerperfect (0.7.1-3) unstable; urgency=low

  * build-dep on zlib1g-dev (closes: #379362)

 -- Rene Engelhard <rene@debian.org>  Sun, 23 Jul 2006 17:50:13 +0200

writerperfect (0.7.1-2) unstable; urgency=low

  * rebbuild against new libgsf, increase builddeps accordingly 

 -- Rene Engelhard <rene@debian.org>  Tue,  1 Nov 2005 20:55:42 +0100

writerperfect (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Oct 2005 17:38:59 +0200

writerperfect (0.7.0-4) unstable; urgency=low

  * C++ ABI transition:
    - rebuild against libwpd8c2 / libwpd-stream8c2
    - Build-Depend on libwpd8-dev (>= 0.8.2-2)

 -- Rene Engelhard <rene@debian.org>  Wed,  6 Jul 2005 01:38:45 +0200

writerperfect (0.7.0-3) unstable; urgency=low

  * rebuild to not depend on experimentals libgcc1 (closes: #300700)
    - source-upload because jennifer doesn't find the source for a
      binary-(N)MU when the source still is in incoming -

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Mar 2005 12:57:52 +0100

writerperfect (0.7.0-2) unstable; urgency=low

  * upload to unstable for libwpd 0.8.0.. 

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Feb 2005 11:32:55 +0100

writerperfect (0.7.0-1) experimental; urgency=low

  * new upstream release.
  * new source package name...

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Feb 2005 19:49:50 +0100

wpd2sxw (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Jul 2004 03:46:09 +0200

wpd2sxw (0.6.0-1) unstable; urgency=low

  * Initial Release.

 -- Rene Engelhard <rene@debian.org>  Mon, 31 May 2004 00:12:41 +0200
