=== debian/control ===
Source: writerperfect
Section: utils
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev
Standards-Version: 3.6.1

Package: wpd2odt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WordPerfect to OpenDocument converter
 This package contains a utility for converting WordPerfect files
 into OpenOffice.org/StarOffice writer documents.

Package: wpg2odg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WordPerfect Graphics to OpenDocument converter
 This package contains a utility for converting WordPerfect graphic
 files into OpenOffice.org/StarOffice draw documents.
