## writerperfect 0.8.1

=== debian/changelog ===
writerperfect (0.8.1-4) unstable; urgency=low

  * upload to unstable 
  * use dh-autoreconf instead of copying config.* in clean manually

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Mar 2012 17:30:00 +0200

writerperfect (0.8.1-3) experimental; urgency=low

  * enable vsd2odg; libvisio is in experimental, and libreoffice 3.5 beta
    is too 

 -- Rene Engelhard <rene@debian.org>  Thu, 05 Jan 2012 21:42:53 +0000

writerperfect (0.8.1-1) unstable; urgency=low

  * New upstream release
  * prepare for vsd2odg build, but don't do it yet, libvisio not yet in
    Debian 

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Sep 2011 20:51:42 +0200

writerperfect (0.8.0-4) unstable; urgency=low

  * #include <cstddef> to fix FTBFS with gcc 4.6 (closes: #624997)

 -- Rene Engelhard <rene@debian.org>  Mon, 02 May 2011 23:24:26 +0000

writerperfect (0.8.0-3) unstable; urgency=low

  * use OpenDocument instead of the apps also in the long
    description (closes: #614205) 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Mar 2011 15:05:44 +0000

writerperfect (0.8.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:34:35 +0000
