=== debian/control ===
Source: writerperfect
Section: utils
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libwps-dev (>= 0.2.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev, dh-autoreconf
Standards-Version: 3.6.1

Package: wpd2odt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WordPerfect to OpenDocument converter
 This package contains a utility for converting WordPerfect files
 into OpenDocument text documents.

Package: wpg2odg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WordPerfect Graphics to OpenDocument converter
 This package contains a utility for converting WordPerfect graphic
 files into OpenDocument draw documents.

Package: wps2odt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Works text documents to OpenDocument converter
 This package contains a utility for converting Works text document files
 into OpenDocument text documents.

Package: vsd2odg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libreoffice-draw (>= 3.5.0~beta)
Description: Visio to OpenDocument converter
 This package contains a utility for converting Visio files
 into OpenDocument draw documents.
