=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 config.status: configure
 	dh_testdir
-	# Add here commands to configure the package.
+	dh_autoreconf $(CURDIR)/autogen.sh
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
@@ -31,7 +31,7 @@
 build-stamp:  config.status
 	dh_testdir
 
-	$(MAKE)
+	$(MAKE) V=1
 
 	touch build-stamp
 
@@ -41,13 +41,7 @@
 	rm -f build-stamp 
 
 	[ ! -f Makefile ] || $(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-	rm -f config.log
+	dh_autoreconf_clean
 
 	dh_clean
