## writerperfect 0.8.2

=== debian/changelog ===
writerperfect (0.8.2-1) unstable; urgency=low

  * writerperfect 0.8.2 official release

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 12 May 2013 15:36:42 +0200

writerperfect (0.8.2~git20130507-1) experimental; urgency=low

  * new upstream snapshot 

 -- Rene Engelhard <rene@debian.org>  Tue, 07 May 2013 23:51:32 +0200
