=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libwps-dev (>= 0.2.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev, dh-autoreconf
+Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libwps-dev (>= 0.2.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev, dh-autoreconf, libcdr-dev, libmspub-dev, libmwaw-dev, libodfgen-dev
 Standards-Version: 3.6.1
 
 Package: wpd2odt
@@ -34,3 +34,35 @@
  This package contains a utility for converting Visio files
  into OpenDocument draw documents.
 
+#Package: vss2odg
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: foo
+# bar
+
+Package: pub2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Publisher documents to OpenDocument converter
+ This package contains a utility for converting Publisher documents
+ into OpenDocument draw documents.
+
+Package: cdr2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Corel Draw graphics to to OpenDocument converter
+ This package contains a utility for converting Corel Draw documents
+ into OpenDocument draw documents.
+ 
+#Package: cmx2odg
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: foo
+# bar
+
+Package: mwaw2odt
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: old Mac formats to OpenDocument converter
+ This package contains a utility for converting old Mac text document files
+ ((MacWrite, ClarisWorks, ... ) into OpenDocument text documents.
