=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	#dh_installchangelogs ChangeLog
+	dh_installchangelogs
 	dh_installdocs NEWS
 	dh_installexamples
 	dh_installman
