## writerperfect 0.9.1

=== debian/changelog ===
writerperfect (0.9.1-1) experimental; urgency=low

  * New upstream release 

  * fix debian/copyright 

 -- Rene Engelhard <rene@debian.org>  Mon, 28 Jul 2014 21:22:17 +0200

writerperfect (0.9.0-2) experimental; urgency=low

  * add missing build-dep on libboost-dev 

 -- Rene Engelhard <rene@debian.org>  Sat, 07 Jun 2014 08:42:43 +0200

writerperfect (0.9.0-1) experimental; urgency=medium

  * New upstream release

  * run simple dh_autoreconf without specifying autogen.sh as otherwise
    config.{sub,guess} are not updated (closes: #748238)
  * fix configure target to not fail after a direct rebuild

 -- Rene Engelhard <rene@debian.org>  Sat, 24 May 2014 08:48:10 +0200

writerperfect (0.8.4-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 18 May 2014 12:05:45 +0200

writerperfect (0.8.4-2) experimental; urgency=low

  * enable abw2odt, ebook2odt, fh2odg, key2odp 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 May 2014 19:31:22 +0200

writerperfect (0.8.4-1) experimental; urgency=low

  * New upstream release
  * comment abw2odt, ebook2odt, fh2odg, key2odp out for now to get the
    new upstream in without NEW (libmwaw transition?...)

 -- Rene Engelhard <rene@debian.org>  Mon, 05 May 2014 19:14:47 +0200
