=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libwps-dev (>= 0.2.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev, dh-autoreconf, libcdr-dev, libmspub-dev, libmwaw-dev, libodfgen-dev
+Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.3.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev
 Standards-Version: 3.6.1
 
 Package: wpd2odt
@@ -60,9 +60,78 @@
 #Description: foo
 # bar
 
-Package: mwaw2odt
+Package: mwaw2odf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: old Mac formats to OpenDocument converter
  This package contains a utility for converting old Mac text document files
- ((MacWrite, ClarisWorks, ... ) into OpenDocument text documents.
+ ((MacWrite, ClarisWorks, ... ) into OpenDocument documents.
+
+Package: abw2odt
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: AbiWord to OpenDocument converter
+ This package contains a utility for converting AbiWord documents into
+ OpenDocument text documents.
+
+Package: ebook2odt
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: E-Book formats to OpenDocument converter
+ This package contains a utility for converting E-Books into OpenDocument
+ text documents (see libe-book for supported formats)
+
+Package: fh2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Freehand to OpenDocument converter
+ This package contains a utility for converting Freehand documents into
+ OpenDocument draw documents.
+
+Package: key2odp
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Keynote to OpenDocument converter
+ This package contains a utility for converting Keynote into OpenDocument
+ presentation documents.
+
+Package: wks2ods
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Works spreadsheet documents to OpenDocument converter
+ This package contains a utility for converting Works spreadsheet document
+ files and Works database files into OpenDocument spreadsheet documents.
+
+Package: pages2odt
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Apple Pages text documents to OpenDocument converter
+ This package contains a utility for converting Apple Pages text document
+ files into OpenDocument text documents.
+
+#15:00 <@_rene_> dtardon: why has libe-book so many REquires.private (e.g. libcss, libhububb, libmspack) now? (and in constrast to the changelog in writerperfect there's
+#                no numbers2ods anywhere ;))
+#[...]
+#15:03 <@dtardon> _rene_, numbers2ods wouldn't do nothing anyway, as libetonyek contains just a skeleton parser :) but i thought i added the tool to writerperfect already?
+#
+#Package: numbers2ods
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: Apple Numbers spreadsheet documents to OpenDocument converter
+# This package contains a utility for converting Apple Numbers spreadsheet document
+# files into OpenDocument spreadsheet documents.
+
+#21:55 <@_rene_> dtardon: what's the canonical location of libpagemaker?
+#21:55 <@_rene_> dtardon: (writerperfect want it, I uploaded it for now without it)
+#22:06 <@_rene_> dtardon: or is that one also not ready yet?
+#22:06 <@dtardon> _rene_, libpagemaker's in gerrit, but it's not ready for use. it is this year's gsoc project
+#22:06 <@_rene_> k
+#
+#Package: pmd2odg
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: Apple Pagemaker to OpenDocument converter
+# This package contains a utility for converting Apple Pagemaker files
+# into OpenDocument draw documents.
+
+
