## writerperfect 0.9.2

=== debian/changelog ===
writerperfect (0.9.2-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Jul 2014 20:54:17 +0200

writerperfect (0.9.2-1) experimental; urgency=low

  * new upstream release

  * enable pmd2odg now that libpagemaker is released

  * fix debian/copyright

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Jul 2014 19:57:16 +0200
