=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.3.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev
+Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.3.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev
 Standards-Version: 3.6.1
 
 Package: wpd2odt
@@ -65,7 +65,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: old Mac formats to OpenDocument converter
  This package contains a utility for converting old Mac text document files
- ((MacWrite, ClarisWorks, ... ) into OpenDocument documents.
+ (MacWrite, ClarisWorks, ... ) into OpenDocument documents.
 
 Package: abw2odt
 Architecture: any
@@ -121,17 +121,51 @@
 # This package contains a utility for converting Apple Numbers spreadsheet document
 # files into OpenDocument spreadsheet documents.
 
-#21:55 <@_rene_> dtardon: what's the canonical location of libpagemaker?
-#21:55 <@_rene_> dtardon: (writerperfect want it, I uploaded it for now without it)
-#22:06 <@_rene_> dtardon: or is that one also not ready yet?
-#22:06 <@dtardon> _rene_, libpagemaker's in gerrit, but it's not ready for use. it is this year's gsoc project
-#22:06 <@_rene_> k
-#
-#Package: pmd2odg
-#Architecture: any
-#Depends: ${shlibs:Depends}, ${misc:Depends}
-#Description: Apple Pagemaker to OpenDocument converter
-# This package contains a utility for converting Apple Pagemaker files
-# into OpenDocument draw documents.
+Package: pmd2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Apple Pagemaker to OpenDocument converter
+ This package contains a utility for converting Apple Pagemaker files
+ into OpenDocument draw documents.
 
+Package: abw2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: AbiWord to EPUB format converter
+ This package contains a utility for converting AbiWord documents into
+ EPUB documents.
 
+Package: ebook2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: other E-Book formats to EPUB converter
+ This package contains a utility for converting E-Books into EPUB documents.
+
+Package: mwaw2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: old Mac formats to EPUB converter
+ This package contains a utility for converting old Mac text document files
+ (MacWrite, ClarisWorks, ... ) into EPUB documents.
+
+Package: pages2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Apple Pages to EPUB converter
+ This package contains a utility for converting Apple Pages text document
+ files into EPUB documents.
+
+Package: wpd2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: WordPerfect document to EPUB converter
+ This package contains a utility for converting WordPerfect files
+ into EPUB documents.
+
+Package: wps2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Works text document to EPUB converter
+ This package contains a utility for converting Works text document files
+ into EPUB documents.
+
