## writerperfect 0.9.3

=== debian/changelog ===
writerperfect (0.9.3-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Jun 2015 20:44:05 +0200

writerperfect (0.9.3-2) experimental; urgency=medium

  * add Build-Depends on libeot-dev
  * remove Build-Depends on libgsf-1-dev, optional and disabled per default
    upstream

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Jun 2015 23:07:43 +0200

writerperfect (0.9.3-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 May 2015 14:04:10 +0200
