=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.3.0), pkg-config, libglib2.0-dev, libgsf-1-dev (>= 1.13.2-1), libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev
+Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev
 Standards-Version: 3.6.1
 
 Package: wpd2odt
