## writerperfect 0.9.4

=== debian/changelog ===
writerperfect (0.9.4-4build4) xenial; urgency=medium

  * No-change rebuild against libcdr.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 23:29:38 +0100

writerperfect (0.9.4-4build3) wily; urgency=medium

  * No-change rebuild against libwps-0.4-4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Sep 2015 08:57:25 +0000

writerperfect (0.9.4-4build2) wily; urgency=medium

  * Rebuild, follow-up for libstdc++ ABI transition.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 00:22:04 +0200

writerperfect (0.9.4-4build1) wily; urgency=medium

  * Rebuild, follow-up for libstdc++ ABI transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Aug 2015 07:33:55 +0000

writerperfect (0.9.4-4) unstable; urgency=medium

  * *really* addd Build-Depends on libeot-dev

 -- Rene Engelhard <rene@debian.org>  Fri, 26 Jun 2015 08:23:45 +0200

writerperfect (0.9.4-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Jun 2015 20:44:48 +0200

writerperfect (0.9.4-2) experimental; urgency=medium

  * add Build-Depends on libeot-dev
  * remove Build-Depends on libgsf-1-dev, optional and disabled per default
    upstream
  * prepare for packaging *2abw (except abw2abw)

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Jun 2015 23:26:59 +0200

writerperfect (0.9.4-1) experimental; urgency=medium

  * New upstream release
  * enable numbers2ods 

 -- Rene Engelhard <rene@debian.org>  Sun, 24 May 2015 18:20:27 +0200
