=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: writerperfect
 Section: utils
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev
 Standards-Version: 3.6.1
 
@@ -109,17 +110,12 @@
  This package contains a utility for converting Apple Pages text document
  files into OpenDocument text documents.
 
-#15:00 <@_rene_> dtardon: why has libe-book so many REquires.private (e.g. libcss, libhububb, libmspack) now? (and in constrast to the changelog in writerperfect there's
-#                no numbers2ods anywhere ;))
-#[...]
-#15:03 <@dtardon> _rene_, numbers2ods wouldn't do nothing anyway, as libetonyek contains just a skeleton parser :) but i thought i added the tool to writerperfect already?
-#
-#Package: numbers2ods
-#Architecture: any
-#Depends: ${shlibs:Depends}, ${misc:Depends}
-#Description: Apple Numbers spreadsheet documents to OpenDocument converter
-# This package contains a utility for converting Apple Numbers spreadsheet document
-# files into OpenDocument spreadsheet documents.
+Package: numbers2ods
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Apple Numbers spreadsheet documents to OpenDocument converter
+ This package contains a utility for converting Apple Numbers spreadsheet
+ document files into OpenDocument spreadsheet documents.
 
 Package: pmd2odg
 Architecture: any
@@ -169,3 +165,30 @@
  This package contains a utility for converting Works text document files
  into EPUB documents.
 
+#Package: pages2abw
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: Apple Pages to AbiWord converter
+# This package contains a utility for converting Apple Pages text document
+# files into AbiWord documents.
+#
+#Package: mwaw2abw
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: old Mac formats to AbiWord converter
+# This package contains a utility for converting old Mac text document files
+# (MacWrite, ClarisWorks, ... ) into AbiWord documents.
+#
+#Package: ebook2abw
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: other E-Book formats to AbiWord converter
+# This package contains a utility for converting E-Books into AbiWord documents.
+#
+#Package: wpd2abw
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: WordPerfect to AbiWord converter
+# This package contains a utility for converting WordPerfect files
+# into AbiWord text documents.
+
