=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 	INSTALL_PROGRAM += -s
 endif
 
-config.status: configure
+config.status: configure.ac
 	dh_testdir
-	dh_autoreconf $(CURDIR)/autogen.sh
+	dh_autoreconf
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
