## writerperfect 0.9.5

=== debian/changelog ===
writerperfect (0.9.5-2) unstable; urgency=medium

  * enable sd2odf and build-depend on libstaroffice-dev

 -- Rene Engelhard <rene@debian.org>  Tue, 31 Oct 2017 14:30:02 +0000

writerperfect (0.9.5-1) unstable; urgency=medium

  * New upstream release

  * add debian/watch 
  * update debian/compat to 9 (closes: #817727) 
  * fix typo in cdr2odgs short Description (closes: #815929)

 -- Rene Engelhard <rene@debian.org>  Wed, 06 Apr 2016 22:50:22 +0200
