=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: writerperfect
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev
+Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 9), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev, libstaroffice-dev
 Standards-Version: 3.6.1
 
 Package: wpd2odt
@@ -51,7 +50,7 @@
 Package: cdr2odg
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Corel Draw graphics to to OpenDocument converter
+Description: Corel Draw graphics to OpenDocument converter
  This package contains a utility for converting Corel Draw documents
  into OpenDocument draw documents.
  
@@ -192,3 +191,10 @@
 # This package contains a utility for converting WordPerfect files
 # into AbiWord text documents.
 
+Package: sd2odf
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: StarOffice to OpenDocument converter
+ This package contains a utility for converting StarOffice documents
+  (*.sd?) to OpenDocument
+
