## writerperfect 0.9.6

=== debian/changelog ===
writerperfect (0.9.6-3) unstable; urgency=medium

  * rewrite debian/rules with dh sequencer (closes: #999028) 

  [Ondřej Nový]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Dec 2021 16:43:10 +0000

writerperfect (0.9.6-2) unstable; urgency=medium

  * --disable-werror (closes: #897888)

 -- Rene Engelhard <rene@debian.org>  Sat, 05 May 2018 09:25:37 +0000

writerperfect (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6

  * fix debin/copyrigt:
    - s/other/BSD-3-clause/
    - mention Ariya Hidayat

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Dec 2017 15:01:43 +0000
