=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev, libstaroffice-dev
+Build-Depends: debhelper (>= 9), libwpd-dev (>= 0.10.0), libwpg-dev (>= 0.3.0), libwps-dev (>= 0.4.0), pkg-config, libglib2.0-dev, libxml2-dev, zlib1g-dev, libvisio-dev (>= 0.1), dh-autoreconf, libcdr-dev (>= 0.1), libmspub-dev (>= 0.1), libmwaw-dev (>= 0.3), libodfgen-dev (>= 0.1), libe-book-dev (>= 0.1), libabw-dev (>= 0.1), libfreehand-dev (>= 0.1), libetonyek-dev (>= 0.1), librevenge-dev, libboost-dev, libpagemaker-dev, libepubgen-dev, libeot-dev, libstaroffice-dev, libqxp-dev, libzmf-dev
 Standards-Version: 3.6.1
+Vcs-Browser: https://salsa.debian.org/debian/writerperfect
+Vcs-Git: https://salsa.debian.org/debian/writerperfect.git
 
 Package: wpd2odt
 Architecture: any
@@ -53,7 +55,7 @@
 Description: Corel Draw graphics to OpenDocument converter
  This package contains a utility for converting Corel Draw documents
  into OpenDocument draw documents.
- 
+
 #Package: cmx2odg
 #Architecture: any
 #Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -198,3 +200,59 @@
  This package contains a utility for converting StarOffice documents
   (*.sd?) to OpenDocument
 
+Package: zmf2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Zoner Draw to OpenDocument converter
+ This package contains a utility for converting Zoner Draw documents
+ to OpenDocument
+
+Package: zmf2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Zoner Draw to EPUB converter
+ This package contains a utility for converting Zoner Draw documents
+ to EPUB.
+
+Package: sd2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: StarOffice to OpenDocument converter
+ This package contains a utility for converting StarOffice documents
+ (*.sd?) to EPUB
+
+#Package: sd2abw
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: foo
+# bar
+
+#Package: wpft2abw
+#Architecture: any
+#Description: foo#
+# bar
+
+#Package: wpft2epub
+#Architecture: any
+#Description: foo
+# bar
+
+#Package: wpft2odf
+#Architecture: any
+#Description: foo
+# bar
+
+Package: qxp2odg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: QuarkXPress to OpenDocument graphics converter
+ This package contains a utility for converting QuarkXPress documents
+ to OpenDocument graphics.
+
+Package: qxp2epub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: QuarkXPress to EPUB converter
+ This package contains a utility for converting QuarkXPress documents
+ to EPUB.
+
