=== debian/watch ===
version=2
https://sf.net/libwpd/writerperfect-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
